Уразливості в плагінах для WordPress №302

23:51 28.05.2019

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Calendar, 404 To 301, Google Maps, W3 Total Cache. Для котрих з’явилися експлоіти.

  • WordPress Calendar 1.3.7 Cross Site Scripting (деталі)
  • WordPress 404 To 301 2.2.8 Cross Site Scripting (деталі)
  • WordPress Google Maps 6.3.14 Cross Site Request Forgery (деталі)
  • WordPress W3 Total Cache 0.9.4.1 Race Condition (деталі)
  • WordPress W3 Total Cache 0.9.4.1 Cross Site Scripting (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.